---
term: Cungwo
slug: cungwo
alt forms: []
search terms:
  glb:
  - cungwo
  eng:
  - china
  epo:
  - Ĉinio
  - Ĉinujo
  spa:
  - china
ipa: ˈt͡ʃungwo
ipa link: http://ipa-reader.xyz/?text=ˈt͡ʃungwo&voice=Ewa
status: true
category: proper word
word class: su n
trans html:
  eng: China
  epo: Ĉinio, Ĉinujo
  spa: China
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - China
  epo:
  - - Ĉinio
    - Ĉinujo
  spa:
  - - China
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hangusa: 중국 &ldquo;jung-gug&rdquo;
    Niponsa: 中国 &ldquo;chūgoku&rdquo;
    Putunhwa: 中国 &ldquo;zhōnggu&oacute;&rdquo;
    Vyetnamsa: Trung Quốc
tags:
- dexa
derived terms:
  cungwodama:
    class: b
    term: cungwodama
    trans:
      eng: Chinese checkers
      epo: stelhalmao
      spa: damas chinas (<em>juego</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  cungwoli:
    class: t
    term: Cungwoli
    trans:
      eng: Chinese
      epo: ĉina
      spa: chino
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  cungwoyen:
    class: b
    term: Cungwoyen
    trans:
      eng: Chinese
      epo: ĉino
      spa: chino (<em>persona</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  haywo:
    word class: su n
    term: Haywo
    eng: Neptune (<em>planet</em>)
    epo: Neptuno (<em>planedo</em>)
    spa: Neptuno (<em>planeta</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tenwo:
    word class: su n
    term: Tenwo
    eng: Uranus (<em>planet</em>)
    epo: Urano (<em>planedo</em>)
    spa: Urano (<em>planeta</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- cungwo
...
